
# yl_googly_eyes

## Purpose

This mod makes everything better if you add googly eyes to it.

## Download

Get it from https://gitea.your-land.de/your-land/yl_googly_eyes

## Installation

Copy the "yl_googly_eyes" folder to your mod folder and enable it in your world.mt.

## Usage

Craft yourself googly eyes, put them on trees, houses, ships and mountains and drive everyone mad.

## Supported versions

If you run yl_googly_eyes, but something is wrong, please [file a bug](https://gitea.your-land.de/your-land/yl_googly_eyes/issues/new). PRs also welcome.

There is no reason to believe it doesn't work anywhere, but you never know.

## Uninstall

Remove it from your mod folder or deactivate it in your world.mt

Mods that depend on it will cease to work, if the mod is removed without proper replacement.

## License

Code by AliasAlreadyTaken: MIT
Textures by Styxcolor: CC0

## Thank you

* Simson (Alias' cat)
* daydream (photoshoot model)